Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 07:19:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection raushan pathan                    Bot:  Hi again! Bot:  Please enter your name Customer:  raushan pathan Bot:  Hi Raushan Pathan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - 
 card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:53 PM, 12th Nov                   Modhi                   Hi Raushan ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           12:54 PM, 12th Nov                     raushan pathan                    This is reference with order #6362502614 I still waiting to cour
 ier partner pick my return request           12:54 PM, 12th Nov                     raushan pathan                    But till today no one called me           12:54 PM, 12th Nov                     raushan pathan                    It's long time neither my return pick nor refund my amount           12:55 PM, 12th Nov                     raushan pathan                    Kindly look into and advice ?           12:55 PM, 12th Nov                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:57 PM, 12th Nov                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:58 PM, 12th Nov                   Modhi                   Is there anything els
 e I can assist you with today?           12:58 PM, 12th Nov                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:02 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353950